Subject: 26; doc string of `bindings--define-key'

From: Drew Adams <[email-masked]>
Date: Sun, 30 Sep 2018 08:26:20 -0700 (PDT)

Please consider documenting the arguments and describing the function in
terms similar to `define-key'.  Or at least say that it acts similarly
to `define-key' but it "makes as much as possible of the menus pure".

The current description makes it sound like it takes a complete menu as
arg and returns a new menu that is, if possible, more pure (or that it
modifies the existing menu).  In fact, it seems similar to `define-key'.

In GNU Emacs 26.1 (build 1, x86_64-w64-mingw32)
 of 2018-05-30
Repository revision: 07f8f9bc5a51f5aa94eb099f3e15fbe0c20ea1ea
Windowing system distributor `Microsoft Corp.', version 10.0.16299
Configured using:
 `configure --without-dbus --host=x86_64-w64-mingw32
 --without-compress-install 'CFLAGS=-O2 -static -g3''